## edlio 0.2.0

=== requirements.txt ===
tomlkit>=0.6.0
numpy>=1.17
xxhash>=2.0
Pint>=0.10
