=== debian/changelog ===
edlio (0.2.0-1) unstable; urgency=medium

  * Initial release.

 -- Matthias Klumpp <mak@debian.org>  Sun, 18 Feb 2024 19:56:46 +0100
