=== debian/control ===
Source: edlio
Section: science
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Matthias Klumpp <mak@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               flit,
               pybuild-plugin-pyproject,
               python3-all,
               python3-neo,
               python3-numpy,
               python3-pandas,
               python3-pint,
               python3-pytest,
               python3-tomlkit,
               python3-xxhash,
               python3-zstandard
Standards-Version: 4.6.2
Homepage: https://edl.readthedocs.io/
Vcs-Git: https://salsa.debian.org/science-team/edlio.git
Vcs-Browser: https://salsa.debian.org/science-team/edlio
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no

Package: python3-edlio
Section: python
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Recommends: python3-pandas
Description: Python support for data in an Experiment Directory Layout (EDL)
 Experiment Directory Layout (EDL) is a defined directory structure for raw
 data recordings of scientific experiments, primarily used in neurosciences.
 It allows a variety of data formats to be stored, with comprehensive
 accompanying metadata being saved in human-readable TOML markup files.
 It is used extensively by the Syntalos data acquisition system.
 .
 This package contains a Python module to read and write data and metadata
 in an EDL directory structure.
