## edlio 0.2.1

=== debian/changelog ===
edlio (0.2.1-2) unstable; urgency=medium

  * Team Upload
  * Use canonical team address
  * Use dh-sequence-python3

 -- Alexandre Detiste <tchet@debian.org>  Sun, 06 Apr 2025 13:50:58 +0200

edlio (0.2.1-1) unstable; urgency=medium

  * New upstream version: 0.2.1
  * Bump standards version (no changes needed)

 -- Matthias Klumpp <mak@debian.org>  Tue, 01 Oct 2024 21:48:54 +0200

edlio (0.2.0-2) unstable; urgency=medium

  * No-change source-only upload.

 -- Matthias Klumpp <mak@debian.org>  Mon, 18 Mar 2024 19:10:40 +0100
