=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: edlio
 Section: science
 Priority: optional
-Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Matthias Klumpp <mak@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
                flit,
                pybuild-plugin-pyproject,
                python3-all,
@@ -16,7 +16,7 @@
                python3-tomlkit,
                python3-xxhash,
                python3-zstandard
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://edl.readthedocs.io/
 Vcs-Git: https://salsa.debian.org/science-team/edlio.git
 Vcs-Browser: https://salsa.debian.org/science-team/edlio
