=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=edlio
export PYBUILD_SYSTEM=pyproject

%:
	dh $@ --buildsystem=pybuild
