=== debian/watch ===
version=4

opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/edlio-$1\.tar\.gz/ \
    https://github.com/bothlab/edlio/tags .*/v?(\d\S*)\.tar\.gz
